@charset "UTF-8";
.palt{
  font-feature-settings: "palt";
}

#header_wrap{
	background-color:rgba(88,88,88,0.4);
	height:71px;
}

.page_tit{
	margin: 0 auto 0px;
	padding: 0 0 0 0;
	position:relative;
	min-width: auto;
	height: 727px;
	text-align:center;
	background-image: url(../../images/consultation/sp_kv_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.page_tit h2.h2_tit{
	margin: 0 auto;
	padding: 130px 0 50px 0;
	position:relative;
font-family: "Zen Kaku Gothic New","Noto Sans JP";
font-weight: bold;
font-size: 20px;
line-height: 32px;
text-align: center;
color: #fff;
}
.page_tit h2.h2_tit img{
margin-top:40px;
width:270px;
height:auto;
}
.page_tit .page_box{
	margin: 0 30px 5px;
	padding: 10px 20px;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 14px;
line-height: 22px;
text-align: center;
color: #fff;
border:1px solid #fff;
display:inline-block;
}

.page_tit p{
	margin: 0 auto;
	padding: 0 0 0 0;
	position:relative;
font-family: "Noto Sans JP";
font-weight: 500;
font-size: 12px;
letter-spacing: 0.03em;
line-height: 29px;
text-align: center;
color: #fff;
}



#document{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0;
	position: relative;
	text-align:center;
	overflow: hidden;
}

.area_inner{
	width: auto;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
}

h2.h2_style{
	margin: 0 0 25px;
	padding: 0 0;
	position: relative;
text-align: left;
display: flex;
align-items:center;
justify-content:flex-start;
}
h2.h2_style strong{
	margin: 0 10px 0 0;
	padding: 0 0 0 ;
	position: relative;

font-family: Lato;
font-weight: 300;
font-size: 19px;
letter-spacing: 0.1em;
line-height: 50px;
text-align: left;
color: #585858;
}

h2.h2_style small{
	margin: 0 0 0;
	padding: 0 0 0;
	position: relative;

font-family: "Noto Sans JP";
font-weight: 500;
font-size: 14px;
line-height: 50px;
text-align: left;
color: #585858;
}


.doubt_wrap{
	margin: 0 auto 50px;
	padding: 60px 0 60px;
	position:relative;
	text-align:center;
	background-color:#f4f4f4;
}


.doubt_area{
	min-width: auto;
	max-width: auto;
	margin: 0 auto;
	padding: 50px 0 10px;
	position:relative;
	text-align:center;
	background-color:#fff;
}

.doubt_area h3{
	margin: 0 auto;
	padding: 0 0 0;
	position: absolute;
	top:-15px;
	left:0;
	right:0;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 18px;
line-height: 34px;
text-align: center;
color: #585858;
}

ul.doubt_tit_list{
	margin:0 auto 0px;
	padding: 0 0;
	text-align:center;
	position:relative;
display: flex;
align-items:center;
justify-content:center;
flex-wrap:wrap;
	width:280px;
}

ul.doubt_tit_list li{
	margin:0 10px 30px;
	padding: 0 0;
	text-align:center;
	position:relative;
	width:42%;
}

ul.doubt_tit_list li img{
	width:100%;
	height:auto;
}

.doubt_area p{
	margin: 0 auto 40px;
	padding: 0 0 0;
	position: relative;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 26px;
text-align: center;
color: #585858;
}

.doubt_box{
	width: auto;
	margin: 110px 20px 0;
	padding: 0 0;
	position:relative;
	text-align:center;
	background-color:#fff;
	border-radius:0 0 20px 20px;
}

.doubt_box h4{
	margin: 0 auto;
	padding: 8px 0;
	position: relative;
font-family: "Noto Sans JP";
font-weight: bold;
font-size: 16px;
letter-spacing: 0.04em;
line-height: 24px;
text-align: center;
color: #fff;
background-color:#747474;
}

.doubt_box h4 img{
	position: absolute;
	top:-90px;
	left:0;
	right:0;
	margin:auto;
	width:auto;
	height:92px;
}

ul.visitor_list{
	margin:0 0 ;
	padding: 15px 0;
	text-align:center;
	position:relative;

}

ul.visitor_list li{
	margin:0 5px 0;
	padding: 0 0 0 25px;
	text-align:left;
	position:relative;

font-family: "Zen Maru Gothic","Noto Sans JP";
font-weight: bold;
font-size: 14px;
line-height: 30px;
text-align: left;
color: #585858;

	background-image: url(../../images/consultation/check.svg);
	background-repeat: no-repeat;
	background-position: left top 2px;
	background-size: auto;
}

ul.visitor_list li span{
display:block;
padding-right:20px;
text-align:right;
}


.point_area{
	margin: 0 auto;
	padding: 0 0 40px;
	position:relative;
	text-align:center;
}

.point_area h3{
	margin: 0 auto;
	padding: 0 0 30px;
	position:relative;
	text-align:center;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 18px;
line-height: 34px;
text-align: center;
color: #585858;
}





ul.doubt_list{
	min-width: auto;
	max-width: auto;
	margin: 0 auto 50px;
	padding: 0 0;
	position:relative;
	text-align:center;
}

ul.doubt_list li{
	margin:0 20px 50px;
	padding: 0 0;
	text-align:center;
	position:relative;

}

ul.doubt_list li div img{
	width:100%;
	height:auto;
}

ul.doubt_list li h4{
	margin:0 0 15px;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 21px;
letter-spacing: 0.03em;
line-height: 32px;
text-align: left;
color: #585858;
}
ul.doubt_list li h4:before {
	content: "";
	width: 10px;
	height:10px;
	display: inline-block;
	background-color: #90BB20;
	position: relative;
	top: -2px;
	margin-right: 10px;
}

ul.doubt_list li p{
	margin:15px 0 10px 20px;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #585858;
}


ul.point_list{
	width: auto;
	margin: 0 10px;
	padding: 0 0;
	position:relative;
	text-align:center;
display: flex;
align-items:stretch;
justify-content:space-between;
flex-wrap:wrap;
}

ul.point_list li{
	margin:0 0 20px;
	padding: 0 0;
	text-align:center;
	position:relative;
	width:25%;
}

ul.point_list li div img{
	width:75%;
	height:auto;
}

ul.point_list li h4{
	margin:0 0 5px;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: Lato;
font-weight: bold;
font-size: 15px;
letter-spacing: 0.03em;
line-height: 23px;
text-align: center;
color: #90bb20;
}


ul.point_list li h5{
	margin:5px 0 0;
	padding: 0 0;
	text-align:center;
	position:relative;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 12px;
line-height: 1.8;
text-align: center;
color: #585858;
}




.obi_block{
	min-width: auto;
	margin: 0 auto 10px;
	padding: 40px 20px 30px;
	position:relative;
	text-align:center;
	background-color:#f5f5f5;
}

.obi_block h3.sp_only{
	margin: 0 auto 5px;
	padding: 0 0 0;
	position: relative;
	text-align:center;
font-family: Poppins;
font-weight: 600;
font-size: 18px;
letter-spacing: 0.1em;
line-height: 50px;
text-align: center;
color: #585858;


}

.obi_p{
	margin: 0 0 20px;
	padding: 0 0;
	position:relative;
	text-align:center;
}
.obi_p img{
	width:100%;
	height:auto;
}
.obi_txt{
	margin: 0 auto 0;
	padding: 0 0;
	position:relative;
	text-align:center;
}

.obi_txt h3{
	margin: 0 auto 10px;
	padding: 0 0 0;
	position: relative;
	text-align:center;
font-family: Poppins;
font-weight: 600;
font-size: 18px;
letter-spacing: 0.1em;
line-height: 50px;
text-align: center;
color: #585858;


}

.obi_txt h2{
	margin-bottom: 10px;
}


.obi_txt p{
	margin: 0 10px 0px;
	padding: 0 0 0;
	position: relative;
	text-align:left;
font-family: "Noto Sans JP";
font-weight: normal;
font-size: 13px;
line-height: 24px;
text-align: left;
color: #585858;

}



@media screen and (max-width: 1350px) {

}






@keyframes fadeIn01 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fadein01 {
    animation-name: fadeIn01;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInUp02 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.fadein_up02 {
    animation-name: fadeInUp02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight02 {
    from {
        opacity: 0;
        transform: translateX(10px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.fadein_right02 {
    animation-name: fadeInRight02;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}






@keyframes fadeInUp01 {
    from {
        opacity: 0;
        transform: translateY(10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.h2_kv01 {
    animation-name: fadeInUp01;
    animation-duration: 0.4s; 
    animation-delay: 0.4s; 
    animation-fill-mode: backwards; 
    animation-timing-function: ease-out; 
}
.h2_kv02 {
    animation-name: fadeInUp01;
    animation-duration: 0.4s;
    animation-delay: 0.9s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}

@keyframes fadeInRight01 {
    from {
        opacity: 0;
        transform: translateX(6px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
.h3_kv {
    animation-name: fadeInUp01;
    animation-duration: 0.4s;
    animation-delay: 1.5s;
    animation-fill-mode: backwards;
    animation-timing-function: ease-out;
}
